-- 基础信息
base_info = {
	group_id = 133225013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 13001, monster_id = 28040102, pos = { x = -6508.026, y = 200.000, z = -2518.094 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "水族", climate_area_id = 7, area_id = 18 },
	{ config_id = 13002, monster_id = 28040102, pos = { x = -6504.485, y = 200.000, z = -2518.084 }, rot = { x = 0.000, y = 67.273, z = 0.000 }, level = 33, drop_tag = "水族", climate_area_id = 7, area_id = 18 },
	{ config_id = 13003, monster_id = 28040101, pos = { x = -6523.229, y = 200.000, z = -2534.490 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "水族", climate_area_id = 7, area_id = 18 },
	{ config_id = 13004, monster_id = 28040101, pos = { x = -6523.497, y = 200.000, z = -2536.276 }, rot = { x = 0.000, y = 53.520, z = 0.000 }, level = 33, drop_tag = "水族", climate_area_id = 7, area_id = 18 },
	{ config_id = 13005, monster_id = 28010105, pos = { x = -6519.231, y = 200.000, z = -2551.634 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "采集动物", climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 13001, 13002, 13003, 13004, 13005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
